Cyberduck Mountain Duck CLI

#6932 closed defect (fixed)

drag'n'drop a file from ftp to desktop - unneccessary dialog pops up

Reported by: ur Owned by: dkocher
Priority: low Milestone: 4.3
Component: interface Version: Nightly Build
Severity: trivial Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description

Version 4.2.2 (10563)

I copied a file from the ftp-Server by drag'n'drop onto my Desktop (OS X 10.8.2).

There is always popping up the little dialog to inform me about already existing files, which works flawless, if there are duplicates. But it pops up if there is no file of the same name nonetheless. I made a screenshot of the empty dialog.

Hitting 'Fortsetzen' or I assume 'Proceed' and everything is just fine. But I assume, there is just a suppression of the dialog needed if the duplicate list is empty.

Attachments (1)

Bildschirmfoto 2012-10-29 um 08.32.16.png (247.0 KB) - added by ur on Oct 29, 2012 at 8:07:32 AM.

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Oct 29, 2012 at 8:31:00 AM by dkocher

  • Status changed from new to assigned

comment:2 Changed on Nov 1, 2012 at 4:15:58 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r10573.

Note: See TracTickets for help on using tickets.